@charset "gb2312";
/* CSS Document */

.corpbg{
	background-color:#595959;
	background: url("/20061111224145/http://www.flashempire.com/corp/img/corpbg.gif") no-repeat;
}
#icpcontent{
	background-color:#FFFFFF;
	padding:20px;
	text-align:center;
}
#corpnav{
	float:left;
	margin-top:-9px;
	width:140px;
	height:400px;
	overflow:hidden;background-color:#FFFFFF;
	background: url("/20061111224145/http://www.flashempire.com/corp/img/corplogo.jpg") no-repeat;
	position:relative;
}
#corpnav a{color:#FFFFFF;}
#corpnav ul{
	width:138px;
	list-style:none;
	position:relative;
	margin:66px 0px 0px 0px;
	padding:0px;
}
#corpnav ul li{
	position:relative;
	border:0px solid #484848;
	border-bottom-width:1px;
}
#corpnav ul li a{
	display:block;
	padding:4px 0px 4px 20px;
	background: url("/20061111224145/http://www.flashempire.com/corp/img/libg.gif") no-repeat;
	background-color:#333333;
}
#corpnav ul li a:hover{
	color:#E4FF00;
	text-decoration:none;
	background: url("/20061111224145/http://www.flashempire.com/corp/img/libg2.gif") no-repeat;
	background-color:#474747;
}

#corpcontent{
	background-color:#FFFFFF;
	padding:5px;
	float:right;
	width:710px !important;
	width /* */:708px;
}

#casetype{
	background-color:#DFDFDF;
	margin:5px;
	padding:5px;
}

#case{
	float:left;
	width:334px !important;
	width /* */:332px;
	margin:5px;
	padding:5px;
}
#case_img{
	text-align:center;
}
#case_introbg{
	margin:5px 0px 0px 0px;
	padding:2px 0px 0px 0px;
	background-image: url("/20061111224145/http://www.flashempire.com/corp/img/casebg01.gif");
	background-repeat: repeat-x;
	background-position: top;
}
#case_introbg2{
	padding:0px 0px 2px 0px;
	background-image: url("/20061111224145/http://www.flashempire.com/corp/img/casebg01.gif");
	background-repeat: repeat-x;
	background-position: bottom;
}
#case_intro{
	text-align:left;
	padding:5px;
	background-color:#F6F6F6;
}
#case_view{
	float:left;
	width:690px !important;
	width /* */:690px;
	margin:5px;
	padding:5px;
	text-align:center;
}
#case_introbg_view{
	width:500px !important;
	width /* */:500px;
	margin: 5px auto;
	padding:2px 0px 0px 0px;
	background-image: url("/20061111224145/http://www.flashempire.com/corp/img/casebg01.gif");
	background-repeat: repeat-x;
	background-position: top;
}
#case_content_view{
	width:650px !important;
	width /* */:650px;
	margin: 5px auto;
	padding:2px 0px 0px 0px;
	text-align:left;
}
#case_more_img{
	width:650px !important;
	width /* */:650px;
	margin: 5px auto;
	padding:2px 0px 0px 0px;
}
#case_more_img_title{
	text-align:left;
	color:red;
}

/* 翻页功能 */
#PageTools{
	overflow:hidden;

	height:24px;
	vertical-align: middle;
	text-align: center;
}
#PageTools div{
	margin-top:7px;
}

#PageTools div a:hover{
	color:#B7B7B7;
	text-decoration: underline;
}

#PageTools .left{
	float:left;
	margin-left:5px;
}
#PageTools .right{
	position: relative;
	top:-5px !important;
	top /**/: -3px;
	float:right;
	margin-right:5px;
}
[xmlns] #PageTools.right
{
	top:5px;
}

/* 翻页功能 End */